<sly
    data-sly-use.fundManager="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @ fundManagerData=pageProperties.fund_manager_data}" />
</sly>
<section>
    <div class="fundManagementWrap mf-light-grey__bg">
        <div class="fundmngheadWrapper">
            <h2 class="fundmngheadWrapper__head">${properties.heading}</h2>
            <div class=" tooltip">i
                <div class="bottom center-side">
                    <h3>${properties.tooltipheading}</h3>
                    <p>${properties.tooltiprte @ context = 'html'}</p>
                    <i></i>
                </div>
            </div>
        </div>
        <div class="fundProfileMainContainer">
            <div class="fundprofilecardContainer">
                <sly data-sly-list.funDataList="${fundManager.getFundManagerList}">
                    <div class="fundProfileCardwrap mf-dark-black__bg">
                        <div class="fundUserDp" style="background-color: #2f78ac;">${funDataList.person_name}</div>
                        <div class="fundCardUserData">
                            <div class="fundCarduserInfoWrap">
                                <span class="fundCardUserName">${funDataList.person_name}</span>
                                <span class="fundCardUdserHistory">Managing Since: ${funDataList.since}</span>
                            </div>

                        </div>
                    </div>
                </sly>
            </div>
            <div class="fundManagerParaWrap mf-dark-black__bg">
                <h2 class="fundManagerParaWrap__head">${properties.mobheading}</h2>
                <p class="fundManagerParaWrap__para">${properties.mobprte @context='html'}
                </p>
            </div>
        </div>
    </div>
</section>
<script>
    var managerObj = {
        fundManager: "${pageProperties.fund_manager_details @context='scriptString'}"
    } 
</script>